# $EPIC: cpu_saver_every,v 1.3 2000/09/29 20:38:31 jnelson Exp $
Synopsis:
   set cpu_saver_every [<seconds>]

Description:
   This determines how often the client will update status bar, check the
   time, and check the notify list if CPU saver mode is active.

See Also:
   set(4) cpu_saver_after

Other Notes:
   When CPU Saver is enabled, the status bar isn't updated and the notify list
   isn't checked. If either this value or set(4) cpu_saver_every is 0,
   CPU Saver mode will not activate.

